.titleWithImage{
	background-image: url("../resources/eco_tight/bg_0.jpg");
}

.titleWithImage > div > div:first-of-type > span{
	font-size: calc(10pt + 4vw);
	font-weight: 100;
	font-style: italic;
	transform: scale(1.3, 1);
}

.titleWithImage > div > div:first-of-type{
	font-size: calc(10pt + 4vw);
	font-weight: 900;
}

.graph{
	width: 90vw;
	max-width: 1200px;
	margin: 5vw auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.graph > div{
	width: 30%;
	min-width: 288px;
	margin-left: 1.6%;
	margin-right: 1.6%;
}

.graph > div > div,
.graph > div > img{
	width: 100%;
	text-align: center;
	font-size: calc(8pt + 0.8vw);
	font-weight: 700;
	margin-bottom: 1vw;
}

@media screen and (min-width: 769px){
	.titleWithImage > div > div:first-of-type > span{
		font-size: calc(16pt + 4.5vw);
	}
	
	.titleWithImage > div > div:first-of-type{
		font-size: calc(16pt + 4.5vw);
	}
}
